### Method

# WebKit2WebExtension DOMHTMLElement get_children

deprecated: 2.10

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_html_element_get_children (
      WebKitDOMHTMLElement* self
    )

#### Description

No description available.

Deprecated since: 2.10

Use `webkit_dom_element_get_children()` instead.

#### Return value

Type: `WebKitDOMHTMLCollection`

A `WebKitDOMHTMLCollection`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.